Subject: Rxvt help!
From: Pellegrini Giuliano <[email-masked]>
To: [email-masked]
Date: Fri, 05 Apr 2002 10:26:47 +0200

Hi all,

 my name is Giuliano and I write from Italy.
 I contact the list because I have a problem with rxvt.
 I use rxvt 2.6.1 for open my gestional applications in vt320 emulation.

 My only problem is with the print of data.
 If I setting the local printer (parallel port) like "Text Generic
Only", I have nothing
 problem and I can print all data.
 The problem is when I try to print on the Hp4m of lan.
 I have setting the Hp4m like "Text Generic Only" but when I print, in
the queeue of
 spooler I have many job with EOF setting and so If I have n° job I have
n° white paper or
 n° paper with incorrect print.

This is my string when I run rxvt:

rxvt --backspacekey ^H -fg gray -bg navy -geometry 80x26 -font 12x24kana
-tn vt3
20 -print-pipe "lpr -P lp" -e telnet 10.10.0.2

I would like to know if is possible to give a special options to rxvt
for set the correct
 EOF only for last job and not for all jobs or is possible to set lpd
with this options.

I have try to post this request to rxvt mailing list but for me rxvt
mailing list is dead.

Can you help me, please ?

Thanking in advance and sorry for my english.

Giuliano.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/